Subject: Trainer Candidate - Manish Kumar
From: Manish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 09:20:48 -0400

| | Tech Support Test

Name | Manish Kumar
E-mail | [email-masked]
Phone Number | (+91-83) 60708720
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CapitalVia Global Research Limited | Senior Quality Analyst | 09/05/2021 | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 15 days
Please briefly describe your work experience specifically in training? | 2.5 years of experience in customer support at CapitalVia Global Research Limited
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the month of Jan'21 I have been promoted as team leader as it was my 1st job which I got from college campus after completion of 3rd year of engineering it self after completing 2 years I have been promoted to create my own team, and as per company requirements I have created my own team to manage online sale, KYC audit, C-Sat and customer support and it was good experience with my team in the starting they have issues to connect directly but when I have given them proper training and buddy setting helps alot to face real time challenges for them as my previous company believes giving change to youngster that add extra productivity but there is an important thing while hiring some who don't have any experience in anything so it took time to update them everything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A happy customer and satisfied customer is to whom we can consider as a good customer.

A customer who help us to communicate with them with an effective manner, we can consider this as a great customer service.

What according to you makes you a good candidate for this position? | As I'm having experience in this field and also having good exposure on it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |